Particle Dev not compiling

hi there,
just dived in to do an small code tweak on an old project with dev but can’t compile…
have i missed something?

Is the compile not running? Or are you getting an error? What is the error?

It is possible that the target version of Device OS was switched to the current version (2.0.1). You can either fix any compile errors, or manually switch the target back to the version that you originally compiled with.

Particle Dev (Atom IDE) is no longer supported and there will not be any updates to it. It’s quite likely that it will stop working at some point in time, though it still works for Gen 2 devices (Photon, P1, Electron) at this time, in general.

1 Like